{
  "/callbacks/configs": {
    "get": {
      "tags": [
        "Logging Callbacks"
      ],
      "summary": "Get Callback Configs",
      "description": "Get Available Callback Configurations\n\nReturns the configuration details for all available logging callbacks,\nincluding supported parameters, field types, and descriptions.",
      "operationId": "get_callback_configs_callbacks_configs_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  },
  "/callbacks/list": {
    "get": {
      "tags": [
        "Logging Callbacks"
      ],
      "summary": "List Callbacks",
      "description": "View List of Active Logging Callbacks",
      "operationId": "list_callbacks_callbacks_list_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/CallbacksByType"
              }
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  }
}